@import url('https://fonts.googleapis.com/css2?family=Darumadrop+One&family=Shantell+Sans:wght@600&family=Source+Serif+Pro&family=Tilt+Neon&display=swap');

* {
    box-sizing: border-box;
	margin: 0;
	padding: 0;
	border: 0;
}

h3 {
	font-size: 28px;
	text-decoration-line: overline underline;
}
c {
	font-size: 24px;		
	transition: all 0.3s ease 0s;
}
p{
	font-size:27px;
	color:#F0F8FF;
}
.customIndent {
  margin-left: 30px;
	font-size: 27px;
}

li, a, button{
    font-family: "Darumadrop one";
    font-weight: 400;
    font-size: 27px;
    color: #F0F8FF;
    text-decoration: none;
    padding-left: 3px;
    padding-right: 3px;
}

.header {
	margin: 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
	top: 0%;
	padding-top: 2%;
	padding-right: 2%;
    padding-left: 2%;
    padding-bottom: 1%;
    background-image: url(Images/head.png);
    position: fixed;
	width: 100%;
	
}
 
.logo {
	cursor: pointer;
	
}

.nav_links{
	list-style:none;	
} 
.nav_links li {
    display: inline-block;
    padding-top: 0px;
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 0px;
}

.nav_links li a{
	transition: all 0.3s ease 0s;
}
.nav_links li a:hover {
    color: #AAABAB;
}

button{
	padding: 9px 20px;
	background-color: RGBA(0, 136, 169,1);
	border: none;
	border-radius:5px;
	cursor: pointer;
	transition: all 0.3s ease 0s;
	
}
button:hover {
	background-color: rgba(0, 136, 169,0.8);
}

table {
	border-collapse: collapse;
}
body {
background-color: #000000;
}
.right {
	margin-left:auto;
	margin-right: auto;
}
nav td {
	background-color: #000000;
	width: 100px;
	height:40px;
	font-size:25px;
	font-family:"Darumadrop one";
	color: #A8A9A9;
	text-align: center;
	border:2px solid#D0E8EB;
	border-radius:16px;
}
nav tr {
	margin: 30px auto;

}
tr a {
    color: #A8A9A9;
    text-decoration: none;
}
ul.nav1 {
	margin-right:30px auto;
}
li.nav1 {
    width: 100px;
    height: 40px;
    background-color: #000000;
    list-style-type: none;
    font-size: 20px;
    font-family: "Darumadrop";
    color: #0A99AE;
    text-align: center;
    line-height: 40px;
}
a:link {
    color: #FFFFFF;
    background-color: transparent;
    text-decoration: none;
}
a:visited {
  color: #FFFFFF;
  background-color: transparent;
  text-decoration: none;
}

a:hover {
    color: #5F5F5F;
    background-color: transparent;
    text-decoration: none;
	transition: all 0.3s ease 0s;

}

a:active {
    color: #CDCFCF;
    background-color: transparent;
    text-decoration: none;
}
h1 {
	font-family: "Darumadrop one";
	text-align:left;
}
div {
	color:aliceblue;
	font-size:19px;
	font-family: "Darumadrop one";
}
footer {
    align: center;
    color: #FFFFFF;
    font-size: 15px;
    font-family: "darumadrop one";
    -ms-text-underline-position: below;
	padding-top: 30px;
	padding-bottom: 10px;
	padding-left: 5px;
}
